.single-video-section iframe {
    border-radius: 12px;
}
.single-doctor-profile {
    background: rgba(255, 255, 255, 0.7);
    padding: 20px 20px;
    border-radius: 10px;
}
.single-doctor-profile-img img{
    width:100%;
}
.main-department-banner {
    border-radius: 0;
}
.banner-form {
    position: relative;
    padding: 50px 0px;
    width: 100%;
    background: #f0f4f8;
}
.banner-form h6 {
    text-align: center;
    font-size: 26px;
    margin: 0px 0px 30px 0px;
}
.submit-btn {
    padding: 8px 10px;
    background: #0075ba;
    margin: 20px 0px 0px 0px;
    border: transparent;
    color: #fff;
    width: 100%;
    border-radius: 3px;
}
.doctor-gallery-single img {
    border-radius: 10px;
}
@media only screen and (max-width: 992px) {
    .main-department-banner {
        height: 100%;
        background-position: center;
        padding: 20px 0;
    }
}
@media (max-width: 768px) {
    .top-gap {
    margin: 70px 0px 0px 0px;
}
.owl-carousel .owl-item .doctor-gallery-single img{
    height:100%;
}
}
@media (max-width: 600px) {
.review-des {
    min-height: 290px !important;
}
.owl-nav {
    display: none;
}
.video-section iframe {
    height: 220px;
    border-radius: 10px;
}
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}
.doctor-gallery-single {
    padding: 10px;
    margin: 10px;
    box-shadow: 0 5px 5px #ccc;
    border-radius: 10px;
}
.department-small-title {
        font-size: 20px;
        line-height: 28px;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
.single-pic img {
    position: relative;
    width: 250px !important;
    height: 250px !important;
    object-fit: cover;
    border-radius: 0;
    margin: 0;
    text-align: center;
    transform:translate(-50%, -25px);
}
.review-des {
    min-height: 225px;
}
.review-link {
    padding: 10px;
    border: 1px solid;
    border-radius: 6px;
}

.main-department-banner {
    height: 100%;
    padding: 25vh;
}
.review-star i {
    color: #ffe234;
} 
.mob-card {
    border: 2px solid #bc615c;
    border-radius: 10px;
    margin: 8px 12px;
}
.card-section {
    background: #edf2fa;
    padding: 15px;
    border-radius: 10px;
    margin: 14px 5px 20px;
}

.department-small-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
}

.card-section ul li {
    font-size: 15px;
    line-height: 20px;
    margin: 10px 0;
    font-weight: 600;
}
.card-section p {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    margin: 14px 0;
}
.model-form a {
    padding: 14px 14px;
    background: #ff6545;
    font-size: 18px;
    border-radius: 9px;
    color: #fff;
    min-width: 100% !important;
    text-align: center;
    justify-content: center;
    display: flex;
    gap: 0.5rem;
    flex-wrap: wrap;
    line-height: 22px;
    border: 1px solid #0054a6;
}
.border-line {
    text-align: center;
}
.btn-call a {
    padding: 12px 20px;
    border: 1px solid #ff6545;
    border-radius: 10px;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    background:#0054a6;
}
.card-section i {
    color: #ff6545;
    margin: 5px 4px;
}
.offer-subtitle {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
    margin: 10px;
}
.offer-subtitle font {
    font-size: 27px;
}
.offer-text span {
    background: #ff6545;
    font-size: 18px;
    color: #fff;
    padding: 8px;
    line-height: 60px;
    border-style: dashed;
    border-radius: 20px;
}
.main-title {
    text-align: center;
    font-size: 19px;
    line-height: 26px;
    font-weight: 700;
}
.offer-text {
    font-size: 24px !important;
    text-align: center;
    margin: 0 !important;
}

.model-form-section {
    font-size: 16px;
    text-align: center;
    line-height: 22px;
}